/* CSS Document */
/* --------------------------------------------------------------------------------------------- CNIL */
	#contenu #cnil {
		font-size:.9em;
		color:#797979;
		padding:0 0 0 175px 	/* Se référer à : taille + padding du label */
	}
	#contenu #cnil p {padding:0 0 5px 0}
	#contenu #cnil p input {
		position:relative;
		left:3px;
		top:2px
	}
	#contenu #cnil ul {padding:4px 0 0 20px}
	#contenu #cnil ul li a {
		color:#797979;
		text-decoration:underline
	}